## javax.xml.rpc.holders
Class ByteHolder

    java.lang.Object
      |
      +--javax.xml.rpc.holders.ByteHolder

All Implemented Interfaces:
  Holder

public final class ByteHolder
extends java.lang.Object
implements Holder

Class ByteHolder

Version:
  1.0

Field Summary
`byte` `value` Field _value

Constructor Summary
`ByteHolder()` Constructor ByteHolder
`ByteHolder(byte value)` Constructor ByteHolder

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public byte value

  Field _value

Constructor Detail

### ByteHolder

    public ByteHolder()

  Constructor ByteHolder

### ByteHolder

    public ByteHolder(byte value)

  Constructor ByteHolder

Parameters:
  `value` -

Copyright © 2003 Apache Web Services Project. All Rights Reserved.